<?php

$conf_basedir = "../../../"; //相对主目录的位置
$conf_where = "admin"; //选择调用相应模块
$directory = basename(dirname(__FILE__)); //定义当前所在的目录，引入模块公用函数
include_once($conf_basedir . "base.inc.php");
include_once WEB_MODULE . '/growth_nj/base.inc.php';

$growthExpControll = new GrowthExpControll();

$fields[] = array('type' => 1, 'name'=>'每日成长峰值', 'is_display'=>'1', 'alias' => 'dayExpLimit');
//$fields[] = array('type' => 1, 'name'=>'每日送积分房源条数', 'is_display'=>'1', 'alias' => 'dayHouseNum');
$growthExpControll->emptyTable();
echo '开始初始化峰值的获取途径的方式<br/>';
foreach($fields as $key => $value) {
    $growthExpControll->initData($value);
}
echo '完成初始化';

